import Cookies from 'js-cookie'

const TokenKey = 'token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function setUserName(username) {
  return Cookies.set('userName', username)
}

export function getUserName() {
  return Cookies.get('userName')
}

export function removeUserName() {
  return Cookies.remove('userName')
}

export function setUserId(username) {
  return Cookies.set('userId', username)
}

export function getUserId() {
  return Cookies.get('userId')
}

export function removeUserId() {
  return Cookies.remove('userId')
}
